<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表框元素项模板文件-->
<xc_template_listBox>
    <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.space="2" layout.padding="5,0,5,0" widthT="500" showT="true">
        <shapeText layout.width="200" layout.height="20" content="{binding field=name1 source=data bSync=false}" left="63" top="38" showT="true" />
        <shapeText layout.width="200" layout.height="20" content="{binding field=name2 source=data bSync=false}" left="130" top="33" showT="true" />
        <shapeText layout.width=":1" layout.height="20" content="{binding field=name3 source=data bSync=false}" left="473" top="33" showT="true" />
    </layoutObject>
</xc_template_listBox>
